1766022565087
8542,0.0.0
15832,0.0.0
8961,0.0.0
6977,0.0.0
13517,2.5.0
14889,0.0.0
6668,0.0.0
9282,0.0.0
10191,0.0.0
11687,0.0.0
12,2.4.0
370,0.0.0
14,2.4.0
15,2.3.0
375,0.0.0
8119,1.14.0
13436,0.0.0
8538,0.0.0
1966,2.2.0
24044,0.0.0
10128,0.0.0
22129,0.0.0
728,1.14.0
4796,0.0.0
3350,0.0.0
22,2.3.0
6335,2.4.0
12867,0.0.0
5369,0.0.0
14530,2.5.0
6065,0.0.0
6990,2.4.0
6985,2.4.0
20612,1.33.0,1.27.0
23257,0.0.0
24473,1.33.0
1939,1.33.0
10531,0.0.0
21377,1.23.0
6989,2.4.0
407,2.5.0
3360,0.0.0
17359,0.0.0
8854,1.27.0
11011,0.0.0
3728,2.5.0
19512,1.27.0
11711,0.0.0
7304,0.0.0
1404,0.0.0
15837,2.5.0
17641,2.5.0
14914,1.23.0
21756,0.0.0
24483,0.0.0
20253,1.27.0
9300,0.0.0
18329,2.2.0
18305,0.0.0
393,2.4.0
1415,2.2.0
2875,1.27.0
21018,0.0.0
8126,1.14.0
16899,0.0.0
20627,2.5.0
12843,0.0.0
11672,0.0.0
15808,0.0.0
20219,0.0.0
18310,0.0.0
9709,1.14.0
23599,0.0.0
11809,1.14.0
10570,0.0.0
11024,1.14.0
50,0.0.0
6,2.5.0
19068,0.0.0
16183,1.14.0
14540,1.14.0
13718,0.0.0
19089,1.27.0
2889,0.0.0
8551,2.4.0
21003,0.0.0
62,0.0.0
11359,2.5.0
777,0.0.0
10155,0.0.0
82,1.14.0
11361,2.2.0
11357,2.2.0
11710,1.14.0
20268,0.0.0
11362,2.2.0
11360,2.2.0
15346,0.0.0
24481,0.0.0
2476,0.0.0
5037,0.0.0
20276,1.33.0
23710,0.0.0
12924,0.0.0
2896,0.0.0
2956,2.2.0
2457,2.4.0
10562,0.0.0
13285,0.0.0
16681,2.0.0,1.33.0
793,0.0.0
1106,0.0.0
2459,2.5.0
14920,0.0.0
4162,2.4.0
6702,0.0.0
15829,0.0.0
3452,1.33.0,1.27.0
24471,0.0.0
21047,2.5.0
5461,0.0.0
18293,2.5.0
12442,0.0.0
5764,0.0.0
15850,1.27.0
7353,0.0.0
21419,1.27.0
15234,2.4.0
19098,0.0.0
21418,1.27.0
5405,2.0.0,1.33.0
19568,0.0.0
14118,0.0.0
3781,0.0.0
9718,0.0.0
5439,2.5.0
19938,1.27.0
61,0.0.0
13621,0.0.0
12974,1.27.0
1862,1.33.0,1.27.0
2957,2.4.0
2412,2.2.0
420,0.0.0
1452,1.27.0
430,0.0.0
2464,0.0.0
16061,0.0.0
21021,0.0.0
5428,0.0.0
12481,0.0.0
17972,0.0.0
8526,2.5.0
20635,2.5.0
5344,0.0.0
13697,1.23.0
7349,0.0.0
15380,1.27.0
4217,1.14.0
4001,0.0.0
21441,0.0.0
21055,2.1.0
4986,0.0.0
21052,2.0.0
23289,0.0.0
7408,0.0.0
21491,0.0.0
8273,0.0.0
16651,0.0.0
11069,1.27.0
15912,2.4.0
22627,0.0.0
10704,0.0.0
14165,0.0.0
20344,0.0.0
21639,2.5.0
10232,1.14.0
4277,1.33.0,1.27.0
1212,0.0.0
5080,1.14.0
19579,0.0.0
11785,0.0.0
22634,1.23.0
23758,1.27.0
86,1.14.0
5086,2.2.0
11062,0.0.0
91,0.0.0
23327,2.5.0
3796,2.4.0
20744,0.0.0
13460,1.27.0
11400,0.0.0
8265,0.0.0
15374,2.0.0,1.33.0
18363,0.0.0
6127,0.0.0
12133,2.4.0
534,0.0.0
94,0.0.0
11407,0.0.0
15383,0.0.0
3805,1.27.0
17276,0.0.0
21489,0.0.0
459,0.0.0
18427,0.0.0
9156,1.23.0
24158,0.0.0
3832,0.0.0
22305,0.0.0
6778,1.14.0
5039,2.4.0
7438,0.0.0
1446,0.0.0
4874,0.0.0
10710,0.0.0
21513,0.0.0
22309,1.14.0
7068,0.0.0
11824,2.2.0
10738,0.0.0
11825,2.2.0
3002,1.14.0
5478,2.2.0
467,2.2.0
3474,2.4.0
22384,2.5.0
24078,0.0.0
17333,2.5.0
14603,2.0.0,1.33.0,1.27.0
14154,0.0.0
24548,0.0.0
10692,2.3.0
2511,2.2.0
821,2.0.0,1.33.0
7381,0.0.0
20338,1.27.0
20336,1.27.0
6102,1.33.0
20339,1.27.0
20337,1.27.0
13449,0.0.0
24153,0.0.0
13448,2.2.0
8326,0.0.0
22684,1.14.0
3040,0.0.0
1190,0.0.0
12656,0.0.0
15976,0.0.0
9836,2.2.0
11339,1.27.0
22329,1.14.0
18090,0.0.0
21516,0.0.0
23378,2.4.0
3507,0.0.0
14180,1.23.0
4775,2.3.0
18838,1.14.0
10712,2.5.0
15464,1.33.0
869,2.2.0
1193,1.14.0
1177,0.0.0
3020,1.33.0
13073,0.0.0
12632,1.14.0
23377,2.4.0
7118,0.0.0
7424,0.0.0
11834,1.14.0
17016,0.0.0
18848,0.0.0
4146,1.27.0
4761,1.27.0
22319,2.4.0
3121,2.5.0
7863,1.14.0
10089,0.0.0
14655,0.0.0
10755,1.27.0
16369,1.27.0
8331,1.27.0
10730,1.27.0
2500,1.14.0
13139,0.0.0
24536,0.0.0
20767,0.0.0
1677,1.14.0
5847,0.0.0
14900,0.0.0
1142,0.0.0
1056,2.2.0
4359,2.4.0
19661,0.0.0
12395,0.0.0
10744,0.0.0
17351,1.27.0
3872,0.0.0
4810,2.5.0
150,1.27.0
7422,0.0.0
1657,0.0.0
17382,0.0.0
14226,0.0.0
23260,2.5.0
5511,0.0.0
14272,0.0.0
13868,2.3.0
182,0.0.0
247,0.0.0
13864,2.2.0
17436,2.2.0
24234,0.0.0
5543,0.0.0
7497,0.0.0
11171,0.0.0
17793,1.27.0
10321,0.0.0
13869,2.3.0
15141,0.0.0
12288,0.0.0
4104,0.0.0
7149,0.0.0
8687,1.27.0
16376,1.14.0
23110,0.0.0
7899,0.0.0
9182,2.4.0
24220,2.2.0
9180,2.4.0
20769,2.2.0
21948,0.0.0
11137,2.4.0
17748,0.0.0
11553,2.4.0
23434,1.23.0
12683,1.33.0
4836,0.0.0
17401,2.2.0
17402,2.2.0
17403,2.2.0
20064,1.27.0
24204,0.0.0
559,0.0.0
245,2.5.0
14669,0.0.0
8670,1.14.0
9443,2.5.0
15189,0.0.0
18872,1.14.0
896,0.0.0
1231,1.14.0
12695,0.0.0
12213,0.0.0
13559,1.14.0
18875,2.2.0
13540,0.0.0
24636,0.0.0
11890,1.27.0
18474,0.0.0
21608,0.0.0
17727,2.2.0
903,0.0.0
24643,1.14.0
21203,0.0.0
1643,2.5.0
18907,0.0.0
6782,2.4.0
16385,0.0.0
6197,0.0.0
18486,1.14.0
22314,1.33.0,1.27.0
1249,0.0.0
917,0.0.0
15123,0.0.0
11812,2.2.0
14268,0.0.0
7492,0.0.0
11858,2.4.0
24209,2.5.0
24252,0.0.0
10337,0.0.0
23350,2.4.0
16790,0.0.0
23869,1.27.0
23867,1.27.0
5616,0.0.0
23871,1.27.0
1830,0.0.0
20840,0.0.0
15702,1.14.0
7521,0.0.0
23496,0.0.0
10369,1.14.0
10813,0.0.0
18566,0.0.0
23851,1.27.0
20454,0.0.0
18183,0.0.0
21992,2.5.0
22772,2.4.0
3567,2.5.0
17116,0.0.0
16424,2.0.0,1.33.0
6546,1.27.0
21618,0.0.0
12733,0.0.0
23115,0.0.0
23860,0.0.0
5588,0.0.0
7538,2.5.0
2741,0.0.0
15176,1.14.0
6851,0.0.0
9508,0.0.0
7932,0.0.0
15700,2.4.0
2702,1.14.0
7936,1.27.0
9491,0.0.0
20107,2.5.0
626,0.0.0
20108,2.4.0
20109,2.4.0
20110,2.3.0
248,1.23.0
18174,0.0.0
5911,0.0.0
11569,2.2.0
20831,0.0.0
7891,0.0.0
18564,2.2.0
1291,1.23.0
10392,1.27.0
9960,0.0.0
4896,1.14.0
2287,1.33.0,1.27.0
17419,0.0.0
18545,2.2.0
6892,0.0.0
21233,1.23.0
6873,0.0.0
3198,0.0.0
17465,0.0.0
23858,1.27.0
22777,1.14.0
613,0.0.0
20854,2.5.0
17809,1.14.0
6878,2.3.0
16786,2.5.0
17472,0.0.0
2280,0.0.0
17123,0.0.0
23909,1.14.0
2791,0.0.0
6321,2.2.0
268,0.0.0
18977,0.0.0
17498,2.2.0
1920,0.0.0
16819,0.0.0
9579,1.27.0
20950,0.0.0
8416,0.0.0
18199,0.0.0
20145,1.27.0
9194,2.5.0
5062,0.0.0
19787,1.27.0
9994,0.0.0
3267,2.5.0
6954,0.0.0
9196,0.0.0
23144,1.14.0
1302,1.14.0
5979,2.2.0
23565,0.0.0
9527,1.27.0
23568,0.0.0
11950,1.27.0
9529,1.27.0
7203,0.0.0
9526,1.27.0
11750,0.0.0
1824,0.0.0
16426,0.0.0
1841,1.14.0
11039,2.5.0
17495,0.0.0
2778,1.14.0
5767,0.0.0
7568,0.0.0
16814,2.2.0
17145,0.0.0
6264,2.0.0,1.33.0,1.27.0
1885,0.0.0
3284,2.2.0
1850,0.0.0
8780,2.5.0
24374,0.0.0
10460,0.0.0
3286,1.27.0
24694,2.5.0
21287,0.0.0
24717,0.0.0
3285,1.27.0
16467,0.0.0
9198,0.0.0
10483,0.0.0
15226,0.0.0
18188,2.2.0
23564,1.27.0
17507,2.5.0
2337,1.33.0
18186,2.2.0
7604,0.0.0
18187,2.2.0
23598,0.0.0
23925,1.23.0
10407,0.0.0
7584,0.0.0
1435,1.27.0
8435,1.33.0
22461,0.0.0
4919,0.0.0
11254,0.0.0
18624,0.0.0
266,1.14.0
20899,2.3.0
17883,1.14.0
7601,0.0.0
21584,2.4.0
19482,2.5.0
16149,1.27.0
8496,0.0.0
10121,0.0.0
21010,0.0.0
22078,1.23.0
8500,1.23.0
10925,1.14.0
19453,0.0.0
9246,0.0.0
9624,0.0.0
21738,1.27.0
16514,0.0.0
22860,1.27.0
23613,1.27.0
12817,0.0.0
24227,0.0.0
10022,1.14.0
15249,0.0.0
21180,0.0.0
334,1.27.0
3296,1.33.0,1.27.0
3273,2.2.0
24403,0.0.0
5298,2.5.0
14001,0.0.0
10002,0.0.0
14000,0.0.0
16133,1.33.0,1.27.0
4840,2.5.0
1023,0.0.0
5669,2.4.0
15273,0.0.0
5012,2.5.0
19527,0.0.0
5686,0.0.0
22482,0.0.0
23225,2.2.0
4943,2.5.0
5992,0.0.0
18262,0.0.0
16506,0.0.0
12219,1.27.0
4944,0.0.0
9653,0.0.0
10936,0.0.0
9261,1.27.0
8497,0.0.0
13688,2.2.0
22066,0.0.0
10877,2.3.0
6953,0.0.0
20961,0.0.0
17917,0.0.0
9266,0.0.0
2792,1.27.0
6958,2.0.0,1.33.0,1.27.0
11286,0.0.0
10875,2.4.0
21338,2.3.0
3668,0.0.0
22475,1.14.0
6255,0.0.0
19463,2.4.0
13646,2.2.0
3673,0.0.0
13647,2.2.0
13650,2.2.0
19464,0.0.0
3618,2.5.0
20201,0.0.0
5695,0.0.0
6323,1.14.0
3254,2.2.0
8509,0.0.0
3256,2.2.0
1848,0.0.0
16853,0.0.0
